import 'package:intl/intl.dart';

class CurrencyFormat {
  static String formatToIdr(double amount, int decimalDigits) {
    final NumberFormat currencyFormatter = NumberFormat.currency(
      locale: 'id_ID',
      symbol: 'Rp',
      decimalDigits: decimalDigits,
    );
    return currencyFormatter.format(amount);
  }
}
